        .votebuttonweb {
            background-color: #253855;
            width: 100%;
        }
        .helpbutton{
            background-color: #a8483a;
            width: 100%;
        }
        .helpbutton:hover {
            background-color: #bf5545;
        }
		
		p.quicklinks {
    padding-top: 30px;
    font-size: 22px;
}
		
		.redbottom
		{
			border-bottom: #b0433e 8px solid;
		}
		img.moveleft{
			margin-left: -13px
		}
		.rightmargin{
			height: 370px;
			margin-right: 40px;
			margin-bottom: 20px;
			border-bottom: #b0433e 8px solid;
		}
			.rightmargines{
			height: 391px;
			margin-right: 40px;
			margin-bottom: 20px;
			border-bottom: #b0433e 8px solid;
		}
		
		@media (max-width: 1024px)
		{
			.rightmargin {
    height: 290px;
    margin-right: 40px;
    margin-bottom: 20px;
    border-bottom: #b0433e 8px solid;
}
		}
		
			@media (max-width: 1124px)
		{
			.rightmargines {
    height: 388px;
    margin-right: 40px;
    margin-bottom: 20px;
    border-bottom: #b0433e 8px solid;
}
		}
		@media (max-width: 450px){
.rightmargines {
    height: 347px;
    margin-right: 40px;
    margin-bottom: 20px;
    border-bottom: #b0433e 8px solid;
}
	}	
		@media (max-width: 1024px){
.rightmargin {
    height: 339px;
    margin-right: 40px;
    margin-bottom: 20px;
    border-bottom: #b0433e 8px solid;
}
		}
		.nonmobilepad
		{
			padding-top: 100px;
		}
		@media (max-width: 420px){
	.nonmobilepad
		{
			padding-top: 0;
		}
}
		.getsocial
		{
			float: left; margin-right: 10px;
		}
		.large-3.columns.rightmargin a img {
    padding-bottom: 15px;
}
				.large-3.columns.rightmargines a img {
    padding-bottom: 15px;
}

				.tabcontent{
					margin-bottom: 25px;
				}
ul.leftpadding {
	padding-left: 40px;
}	